/*
 Theme Name:   Storefront Child
 Theme URI:    http://www.winkeltjes.net/
 Description:  Storefront Child Theme
 Author:       winkeltjes.net
 Author URI:   http://www.winkeltjes.net/
 Template:     storefront
 Version:      1.0.0
 Tags:         webwinkel beginnen, webshop starten, webshop beginnen, webwinkel starten, webwinkelsoftware, internetwinkel, winkel op internet, online shop beginnen

 Text Domain:  storefront-child
*/

@import url("../storefront/style.css");

/* =Eigen CSS hier beneden plaatsen
-------------------------------------------------------------- */

@media screen and (min-width: 768px) {
/* LOGO */
.site-header .site-branding, .site-header .site-logo-anchor, .site-header .site-logo-link { display: none; padding: 0px; /* Use px values if you want, eg. 350px */ }
/* SECONDARY NAVIGATION */
.site-header .secondary-navigation { display: none; /* Use px values if you want, eg. 350px */ }
/* SEARCH BAR */
.site-header .site-search { display: none;  /* Use px values if you want, eg. 350px */ }
}

body { 
font-family: Verdana; 
font-size: 16px;
}

h1 {font-size: 28px; }
h2 {font-size: 20px; }
h3 {font-seze: 18px; }
h4 {font-size: 16px; }

.primary-navigation li {
font-size: 16px;
text-decoration: none;
white-space: nowrap;
}

.site-header { padding: 0; margin-top: 0px; background-color: #FF0066; }

.woa-top-bar, .woa-top-bar .block .widget {
padding: 0;
margin-top: 0px;
margin-bottom: 0px;
}

.site-title  { display: none; }

.entry-title {font-size: 28px; }

.entry-meta {display: none !important; }

@media screen and (min-width: 768px) {
    .post .entry-content {
    width: 430px;
    position: relative;
    left: -185px;
    }
}

@media screen and (max-width: 500px) {
 .wp-image-1392 {
 margin: 20px;
 }
}

.woocommerce .widget-area {
display: none;
}

body.woocommerce #primary { width: 100%; }

body.woocommerce.single-product #primary { width: 100 %; }

.woocommerce-breadcrumb { background-color: #ffffff; }

/* .woocommerce-product-search {
display: none;
} */

.widget woocommerce widget_product_search {
display: none ;
}

.woocommerce-result-count, form.woocommerce-ordering {
display: none;
}

.woocommerce-info {
background-color: #ff4d94 ;
}

.site-content {
background-color: #ffffff  ;
}

.site-footer a:link { color: #ffffff ;}
.site-footer a:visited {color: #ffffff ;}

.site-info a:link { color: #ffffff ;}
.site-info a:visited {color: #ffffff ;}
.site-info a:hover {color: #000000 ;}

.site-header {
background-color: #ff4d94 ;
}

.site-footer{
background-color: #000000  ;
font-size: 10pt;
color: #ffffff ;
white-space: nowrap ;
}

.widget_product_categories ul li:before {
display: none;
}

.widget_categories ul li:before {
display: none;
}

.widget_nav_menu ul li:before {
display: none;
}

.widget_recent_entries ul li:before {
display: none;
}

/* Categorie en tags verbergen op product pagina */
.product_meta {
display: none;
}